﻿@charset "UTF-8";
.zj_prod_page {
  width: 100%;
}

.prod_page_wrap {
  width: 1180px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  padding-bottom: 100px;
}
.pagestyle {
  position: relative;
  text-align: center;
  zoom: 1;
  user-select: none;
}

.pagestyle.none {
  display: none !important;
}

.pagestyle:before,
.pagestyle:after {
  content: "";
  display: table;
}

.pagestyle:after {
  clear: both;
  overflow: hidden;
}

    .pagestyle span {
        float: left;
        margin: 0 5px;
        /* width: 67px; */
        height: 30px;
        line-height: 23px;
        background-color: #f4f4f5;
        color: #bdbdbd;
        letter-spacing: 1px;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
        font-weight: 400;
        font-size: 18px;
    }

    .pagestyle .active {
        float: left;
        margin: 0 5px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        letter-spacing: 0;
        padding-left: 0;
        padding-right: 0;
        background: #FF6117;
        color: #fff;
        font-weight: bold;
        font-size: 14px;
        border-radius: 2px;
    }

    .pagestyle a {
        border-radius: 2px;
        box-sizing: border-box;
        float: left;
        margin: 0 10px;
        min-width: 30px;
        padding: 0px 6px;
        height: 30px;
        line-height: 30px;
        background: #f4f4f5;
        color: #bdbdbd;
        font-size: 14px;
    }    
        .pagestyle a:hover {
            color: #fff;
            background: #FF6117;
        }        

.pagestyle .next,
.pagestyle .prev {
  font-family: "Simsun";
  font-size: 16px;
  font-weight: bold;
}

.now,
.count {
  padding: 0 5px;
  color: #f00;
}

.eg img {
  max-width: 800px;
  min-height: 500px;
}

/*input {
  float: left;
  margin: 0 5px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  background: #fff;
  border: 1px solid #ebebeb;
  outline: none;
  color: #bdbdbd;
  font-size: 14px;
}*/
